/**
 * Functions to operate on objects
 */
export declare class ObjectOperations {
    /**
     * Determines whether or not the given value is null or empty
     * @param value {object | string | undefined | null} Value to check if null or empty
     */
    IsNullOrEmpty(value: object | string | undefined | null): boolean;
    /**
     * Determines whether or not the given value is null or whitespace
     * @param value {string | undefined | null} Value to check if null or whitespace
     */
    IsNullOrWhitespace(value: string | undefined | null): boolean;
    /**
     * Converts to string
     * @param value {any} Value to convert to string
     */
    ToString(value: any): string;
}
